Subject: [TR] Monocularity

From: Tom Walling <[email-masked]>
Date: Mon, 5 Jul 2021 15:45:28 -0400 (EDT)

--===============4354045074440562226==
	boundary="----=_Part_137508_1907321366.1625514329094"

------=_Part_137508_1907321366.1625514329094
Content-Transfer-Encoding: 7bit

Trying to get the headlight relay kit (Moss p/n 117-515) to work on my TR6.

I know I've done something wrong as only one headlight at a time will light-up. When I use low-beam, the left light lights, then high-beam and the right one lights up and the left one goes out. The instructions are not all that clear about what to hook into what, but I know I haven't switched (or mixed) the blue/white and blue/red wires and I have them connected to the bulb wires correctly too.

I did replace the headlight "pig tails" with ones from British Wiring. Could they have mixed the blue/red and blue/white wires? I think that may cause this interesting problem, but I'm not sure.

------=_Part_137508_1907321366.1625514329094
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Trying to get the headlight relay kit (Moss p/n 117-515) to work on my TR6. </span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I know I've done something wrong as only one headlight at a time will light-up. When I use low-beam, the left light lights, then high-beam and the right one lights up and the left one goes out. The instructions are not all that clear about what to hook into what, but I know I haven't switched (or mixed) the blue/white and blue/red wires and I have them connected to the bulb wires correctly too. </span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">I did replace the headlight "pig tails" with ones from British Wiring. Could they have mixed the blue/red and blue/white wires? I think that may cause this interesting problem, but I'm not sure.</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   &nbsp;
  </div> 
 </body>
</html>
------=_Part_137508_1907321366.1625514329094--

--===============4354045074440562226==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============4354045074440562226==--